table {
    margin: auto;
    background-color: #CFD2CD;
    border-radius: 5px;
    padding: 50px 0;
    text-align: center;
    width: 100%;
    height: auto;
}

thead th {
    padding: 10px 30px 50px 30px;
    font-size: 4em;
}

#link_connect {
    transition: transform 0.2s;
}
#link_register {
    color: rgba(49,47,47,0.65);
    transition: transform 0.2s;
}
#link_connect:hover, #link_register:hover {
    transform: scale(1.1);
}

#container_connect {
    display: table-row-group;
    opacity: 100%;
}
#container_register {
    display: none;
    opacity: 0%;
}

tbody td {
    padding: 5px 5px 30px;
    font-size: 3em;
}
tbody th {
    padding: 20px 0 15px;
    font-size: 3.5em;
}

button {
    margin: 30px 15px 15px;
    padding: 30px 90px;
    background-color: #312F2F;
    color: #e9eae9;
    border: none;
}

tbody button:hover {
    background-color: #312F2F;
}